PDA

View Full Version : Game Patches???



blankenship
10-21-2004, 11:45 AM
I installed the original IL2 on my PC, then added the patches and then added FB, then added more patches, then my Dell computer died and they sent me a new/referbished computer. I still have all my original installation cds. My question is do I just need to load FB and the patches and then load PF when I get it? Can someone give me a link to the FB game patches? Thanks!!!

http://forums.ubi.com/images/smilies/blink.gif

BuzzU
10-21-2004, 11:53 AM
I believe you need AEP too. This is the order I use to be up to date.

FB
AEP
2.00 to 2.01 patch (101 megs)
2.04 patch

nearmiss
10-21-2004, 11:55 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by BuzzU:
I believe you need AEP too. This is the order I use to be up to date.

FB
AEP
2.00 to 2.01 patch (101 megs)
2.04 patch <HR></BLOCKQUOTE>

I thought you need the original FB, and original AEP, with NO PATCHES to install the PF with FB and AEP.

BuzzU
10-21-2004, 12:04 PM
So, everybody needs to do a clean install? That doesn't seem right. How would you get the planes that the 2.01 patch installs?

Marek_Steele
10-21-2004, 12:12 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by BuzzU:
So, everybody needs to do a clean install? That doesn't seem right. How would you get the planes that the 2.01 patch installs? <HR></BLOCKQUOTE>

I suppose they are included in the 3.0 version as patch 1.22 was inside 2.0. Hope to know tomorrow http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif